Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5117/?format=api
{ "ob_id": 5117, "uuid": "e97948b0c031207955e758630e29ca32", "title": "European AQUA Thermodynamic Experiment (EAQUATE)", "abstract": "A study of the atmosphere, the land surface and the ocean surface by means of a range of airborne high resolution souders, in conjunction with observations from the Aqua and Aura satellites. The EAQUATE archive held at the BADC includes data collected aboard the FAAM Bae 146 aircraft based at Cranfield, UK, during four flights in September 2004. EAQUATE was a joint UK Met Office and NASA Experiment.", "keywords": "EAQUATE, FAAM", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9059/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3383/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3384/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5114/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22829/?format=api" ] }